P  {

	font-size : 12pt;

}



H2  {



	font-size : 13.5pt;

	font-weight : bold;

	color : #077799;

	margin-top : 5pt;
	
   margin-bottom : 4pt;	

}



H3  {



	font-size : 12pt;

	color : #38a9cb;

	margin-top : 1pt;

	margin-bottom : 1pt;	

}

H4  {



	font-size : 12pt;

	color : #000000;

	margin-top : 2pt;
	margin-bottom : 1pt;	

}

H5  {



	font-size : 12pt;

	color :  #000000;

	margin-top : 1pt;
	
    margin-bottom : 1pt;	

}

H6  {



	font-size : 12pt;

	color :  #000000;

margin-top : 1pt;

	margin-bottom : 0pt;	
}
A  {

	text-decoration : none;

	color : #461079;
}



A:Visited  {

	color : #860ff3;

}



P:Active  {



	color : #461079;

}



A:Hover  {

	color : #1e9ec2;

}



BODY  {
background-color:#EAF7FC;
}



